Subject: bug#8996: Set PRIMARY from last selection, not last selected window

From: David De La Harpe Golden <[email-masked]>
Date: Tue, 05 Jul 2011 11:11:46 +0100

On 05/07/11 04:26, Stefan Monnier wrote:

> The window manager is ctwm rather than Metacity, in case it matters.
>
It may be relevant - focus-follows-mouse may be implemented somewhat 
gesturally in some window managers, i.e. you may have to dwell a 
fraction of a second in a window before focus actually shifts, even if 
you don't have to click to focus, so that "just passing through" windows 
get skipped.